package com.cool.bang.modules.system.domain.vo;

import java.io.Serializable;

/**
 * system token
 *
 * @author PeiZhi Guo
 * 2022-4-14 9:31
 */
public class Token implements Serializable {

    private static final long serialVersionUID = 1L;
    private String accessToken;
    private Long loginTime;

    public Token(String token, Long loginTime) {
        super();
        this.accessToken = token;
        this.loginTime = loginTime;
    }

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public Long getLoginTime() {
        return loginTime;
    }

    public void setLoginTime(Long loginTime) {
        this.loginTime = loginTime;
    }
}
